<sb-layout-auth>
    <!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <header>
    <div class="wrapper fadeInDown" style="padding-top:100px">
      <div id="formContent">
        <!-- Tabs Titles -->
    
        <!-- Icon -->
        <div class="fadeIn first">
          <img src="./assets/img/logo.png" id="icon" alt="User Icon" />
        </div>
    
        <!-- Login Form -->
        <div class="form">
          <form>
          <input type="email" id="login" class="fadeIn second" name="Correo" placeholder="Correo" #correo >
          <input type="password" id="password" class="fadeIn third" name="contraseña" placeholder="Contraseña" #pass >
          <button type="button" class="btn btn-success" data-toggle="collapse" data-target="#"
                          >Iniciar sesión</button>
        </form>
    
        </div>
        
        <!-- Remind Passowrd -->
        <div id="formFooter">
          <a class="underlineHover" href="#">Olvidaste tu contraseña?</a>
        </div>
    
      </div>
    </div>
  </header>
</body>
</html>


</sb-layout-auth>
